Bug 184464 - Review Request: perl-Kwiki-Attachments
Review Request: perl-Kwiki-Attachments
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On: 183040
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-03-08 17:57 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 19:02:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-03-08 17:57:34 EST
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Attachments/perl-Kwiki-Attachments.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Attachments-0.18-1.src.rpm
Description:
This module gives a Kwiki wiki the ability to upload, store and manage file
attachments on any page. Thumbnails will be created for supported file
types if Imager or Image::Magick is installed. For more information, read
the module POD.
Comment 1 Jason Tibbitts 2006-03-09 15:50:33 EST
Package is properly named.
Specfile is clean and follows the template.
Source matches upstream.
License is correct and included as %doc.
Package builds in mock (with a local repository for dependencies not yet in the
tree).
Package dependencies are sane.

Approved.

Note You need to log in before you can comment on or make changes to this bug.